<?php
// directorio de subida
$dir = '/var/www/html/marketeria.cl/LibFE/DOC/ORIGINAL/';
// ruta completa (directorio + nombre archivo)
$ruta = $dir . basename($_FILES['file']['name']);

// si la carga de archivo se completo correctamente...
if (move_uploaded_file($_FILES['file']['tmp_name'], $ruta)) {
	// devuelve 0 y sale.
	echo "0";
	exit();
// de lo contrario...
} else {
	// devuelve 1 y sale.
	echo "1";
	exit();
}
//#debug
// devuelve array en formato JSON para evaluacion posterior
//header("Content-Type: application/json");

?>
